List workspace group member
curl --request GET \
--url https://api.instantly.ai/api/v2/workspace-group-members \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.instantly.ai/api/v2/workspace-group-members"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.instantly.ai/api/v2/workspace-group-members', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));HttpResponse<String> response = Unirest.get("https://api.instantly.ai/api/v2/workspace-group-members")
.header("Authorization", "Bearer <token>")
.asString();<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.instantly.ai/api/v2/workspace-group-members",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.instantly.ai/api/v2/workspace-group-members"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"items": [
{
"id": "01a082d0-335f-7b13-99e0-aee5f036f711",
"admin_workspace_id": "01a082d0-335f-7b13-99e0-aee61e42af74",
"sub_workspace_id": "01a082d0-335f-7b13-99e0-aee7fdf0a493",
"status": "accepted",
"timestamp_created": "2026-09-08T20:57:57.855Z",
"timestamp_updated": "2026-09-08T20:57:57.855Z",
"sub_workspace_name": "My Workspace",
"admin_workspace_name": "My Workspace"
}
],
"next_starting_after": "01a082d0-8500-7581-88c7-ad1d3404ee1f"
}{
"statusCode": 401,
"error": "Unauthorized",
"message": "Missing Authorization header"
}{
"statusCode": 402,
"error": "Payment Required",
"message": "Workspace does not have an active paid plan"
}{
"statusCode": 404,
"error": "Not Found",
"message": "Resource not found"
}{
"statusCode": 429,
"error": "Too Many Requests",
"message": "Rate limit exceeded"
}Workspace Group Member
List workspace group member
Requires one of the following scopes: workspace_group_members:read, workspace_group_members:all, all:read, all:all
GET
/
api
/
v2
/
workspace-group-members
List workspace group member
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
The number of items to return
Required range:
1 <= x <= 100Example:
10
The ID of the last item in the previous page - used for pagination. You can use the value of the next_starting_after field from the previous response.
Example:
"01956fbd-0eb1-72db-a565-82977a586084"
Response
The list of Workspace Group Member
The list of Workspace Group Member
Show child attributes
Show child attributes
The filter for getting the next items after this one, this could either be a UUID, a timestamp, on an email depending on the specific API
Examples:
"01a082d0-8500-7581-88c7-ad1d3404ee1f"
"2026-09-08T20:58:18.752Z"